<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Department extends Model
{
    protected $table = 'ms_department';
	protected $primaryKey = 'id_dep';
	
	public function category(){
		return $this->hasMany('App\Category','cat_dep');
	}
}
